h2 {
      margin: 0;
      padding: 2px;
      display: inline;
      font-weight: 200;
      font-size: 1.5em;
      letter-spacing: -1px;
    }
 
    h4 {
      margin-bottom: 5px;
      margin-top: 10px;
    }
 
    .author {
      color: #aaa;
      font-size: .7em;
      margin: 2px;
    }
 
    .container {
        padding: 15px;
        border: 1px solid #eee;
        border-right: 1px solid #aaa;
        border-bottom: 1px solid #aaa;
		margin-left: 5%; 
		margin-right: 5%;
    }
	
	.textbox {
	padding: 15px;
      margin-left: 15%; 
margin-right: 15%;}
 
    .comment {
      font-size: .7em;
      margin-top: 10px;
      font-family: helvetica, verdana, sans-serif;
    }
 
    .bookmarks {
      
      font-size: .8em;
      padding: 5px;
      text-align: left;
      border-top: 1px dotted #ccc;
      border-bottom: 1px dotted #ccc;
      margin: 15px auto 0 auto;
    }
 
    .col1 {
      float: left;
      width: 60%;
    }
 
    .col2 {
      float: left;
      padding-left: 15px;
      width: 35%;
    }
 
    .clearfix {
      clear: both;
      height: 0;
	  
    }
 .alignleft {
float: left;
}
 
.alignright {
float: right;
}
